[DriverInterface]
InterfaceGUID = {B41D2E1B-0409-4eea-97D8-E2B19DDB18AB}

[ASIO]
AsioDriverGUID = {4DB7E826-8B3C-435a-A354-65A420B89C80}
AsioDisplayName = "xDuoo USB Audio Device"
AsioControlPanel = "XduooUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

